gluegen.build.number=666
gluegen.build.id=2013-04-24_05-32-48
gluegen.build.branch=master
gluegen.build.commit=ef274002b64850b275fe9867026a89987b3169e0
jogl.build.number=977
jogl.build.id=2013-04-24_10-54-59
jogl.build.branch=master
jogl.build.commit=56b330db24338cb287f1c53b92a6e0b7bf521625
jogl-demos.build.number=175
jogl-demos.build.id=2013-04-24_11-44-22
jogl-demos.build.branch=master
jogl-demos.build.commit=affa7c075773cbafdd815c81422bb280bccf6aac
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
